---
eip: 160
title: EXP cost increase
author: Vitalik Buterin (@vbuterin)
type: Standards Track
category: Core
status: Final
created: 2016-10-20
---

### Hard fork
[Spurious Dragon](./eip-607.md)

### Parameters
- `FORK_BLKNUM`: 2,675,000
- `CHAIN_ID`: 1

### Specification

If `block.number >= FORK_BLKNUM`, increase the gas cost of EXP from 10 + 10 per byte in the exponent to 10 + 50 per byte in the exponent.

### Rationale

Benchmarks suggest that EXP is currently underpriced by a factor of about 4–8.

### References

1. EIP-160 issue and discussion: https://github.com/ethereum/EIPs/issues/160
